
/* - - - - - - - - Catalogue Item - - - - - - - - - */

.taWebCatalogueItem .taWebCatalogueItem_Body{
    /*height: auto !important;*/
    overflow: auto;
}

.taWebCatalogueItem_Pages {
    width: 99%;
    height: 30px;
    float: left;
    position: relative;
    color: #0645AD;
}

.taWebCatalogueItem_Pages > table {
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.taWebCatalogueItem_CurrentPage {
    color: black;
    font-weight: bold;
    padding: 5px;
    display: inline-block
}

.taWebCatalogueItem_Page {
    cursor: pointer;
    text-decoration: underline;
    padding: 5px;
    display: inline-block
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_Item {
    margin: 5px 30px 5px 5px;
    background-color: #FFFFFF;
    float: left;

    border: 1px solid #BCBCBC;
    overflow: visible;

    width: 160px;
    height: 205px;
    text-align: center;
    position: relative;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_Item:nth-child(4n) {
    margin-right: 0px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_Enquiry .taWebCatalogueItem_Item:nth-child(4n) {
    margin-right: 30px;
}

.WebContainer[data-dfobj="oINECAT_WO.oTabDialog.oCGM_Tab.oCGM_Item_Panel"] .taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_Item,
.WebContainer[data-dfobj="oINECAT_WO.oTabDialog.oMCG_Tab.oMCG_Item_Panel"] .taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_Item {
    margin: 12px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_Item.taWebCatalogueItem_MixedItem{
    width: 205px;
    height: 250px;
    position: relative;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_Item div{
    text-align: center;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_Item .taWebCatalogueItem_ImageContainer{
    position: relative;
    width: 159px;
    height: 155px;
    cursor: pointer;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_Item .taWebCatalogueItem_Image{
    max-width: 159px;
    max-height: 155px;
    width: auto;
    height: auto;
    cursor: pointer;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%)
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_Item.taWebCatalogueItem_MixedItem .taWebCatalogueItem_ImageContainer{
    position: relative;
    width: 204px;
    height: 140px;
    cursor: pointer;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_Item.taWebCatalogueItem_MixedItem .taWebCatalogueItem_Image{
    max-width: 204px;
    max-height: 140px;
    width: auto;
    height: auto;
    cursor: pointer;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%)
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_NoImage .taWebCatalogueItem_Item .taWebCatalogueItem_ImageContainer{
    display: none;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_NoImage .taWebCatalogueItem_Item .taWebCatalogueItem_Image{
    display: none;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_Item.taWebCatalogueItem_MixedItem .taWebCatalogueItem_Special{
    width: 68px;
    height: 67px;
    display: block;
    position: absolute;
    top: -6px;
    left: -6px;    
    cursor: pointer;
    z-index: 2;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_NoImage .taWebCatalogueItem_Item.taWebCatalogueItem_MixedItem .taWebCatalogueItem_Special{
    display: none;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_Item .taWebCatalogueItem_Desc_Div{
    margin: 5px;
    height: 30px;
    width: 150px;
    font-weight: bold;
    overflow: hidden;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_Item.taWebCatalogueItem_MixedItem .taWebCatalogueItem_Desc_Div{
    width: 195px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_Item .taWebCatalogueItem_Desc{
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_Item .taWebCatalogueItem_Desc:hover{
    cursor: pointer;
    color: #0645AD;
}

/* Catalogue Item List */

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_Item{
    width: 98%;
    height: 75px;
    border: 1px solid #DDDDDD;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_Item{
    border-bottom: none;
    height: 24px;
    margin: 0px 0px 0px 0px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_Item:hover{
    background-color: #FEF7D4;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_Item.taWebCatalogueItem_AltRow{
    background-color: #EDEEF2;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_Item.taWebCatalogueItem_AltRow:hover{
    background-color: #FEF7D4;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_Item div{
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_Item .taWebCatalogueItem_ImageContainer{
    margin-left: 25px;
    width: 75px;
    height: 75px;
    float: left;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_Item .taWebCatalogueItem_Image{
    width: auto;
    height: auto;
    max-width: 75px;
    max-height: 75px;
    cursor: pointer;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_Item .taWebCatalogueItem_ImageContainer{
    display: none;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_Item .taWebCatalogueItem_Image{
    display: none;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_Item.taWebCatalogueItem_MixedItem .taWebCatalogueItem_Special{
    background-repeat: no-repeat;
    display: block;
    position: absolute;    
    cursor: pointer;
    z-index: 2;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_Item.taWebCatalogueItem_MixedItem .taWebCatalogueItem_Special{
    display: none;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_Item .taWebCatalogueItem_Desc_Div{
    width: 550px;
    height: 75px;
    display: table;
    float: left;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_Item .taWebCatalogueItem_Desc{
    display: table-cell;
    vertical-align: top;
    font-weight: normal;
    font-size: 20px;
    text-align: left;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoCode .taWebCatalogueItem_Item .taWebCatalogueItem_Desc{
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_Item .taWebCatalogueItem_Desc_Div{
    width: 680px;
    height: 24px;
    margin: 0px 0px 0px 0px;
    margin-left: 5px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_Item .taWebCatalogueItem_Desc{
    font-size: 105%;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_Item .taWebCatalogueItem_Desc:hover{
}

/* Catalogue Item Stock Item */

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item{
    width: 205px;
    height: 250px;
    position: relative;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item div{
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_ImageContainer{
    width: 204px;
    height: 120px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Image{
    width: auto;
    height: auto;
    max-width: 204px;
    max-height: 120px;
    cursor: pointer;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_NoImage .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_ImageContainer{
    display: none;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_NoImage .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Image{
    display: none;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Special{
    width: 68px;
    height: 67px;
    display: block;
    position: absolute;
    top: -6px;
    left: -6px;    
    cursor: pointer;
    z-index: 2;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Highlight{
    width: 68px;
    height: 67px;
    display: block;
    position: absolute;
    cursor: pointer;
    top: -6px;
    right: -6px;
    z-index: 2;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_NoImage .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Special{
    display: none;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_NoImage .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Highlight{
    display: none;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_NoCode .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Code_Div{
    display: none;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Code{
    font-weight: bold;
    color: #000;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Code:hover{
    cursor: pointer;
    color: #0645AD;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_ExDesc_Div{
    display: none;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_ExDesc{
    display: none;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Desc_Div{
    width: 195px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Desc{
    font-weight: normal;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Price_Div{
    margin: 5px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Price{
    font-size: 24px;
    font-weight: bold;
    display: inline-block;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_SalesUnit{
    padding-left: 5px;
    display: inline-block;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_QtyAvail_Div{
    margin-top: -5px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_QtyAvail{
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Add{
    position: absolute;
    width: 100%;
    height: 30px;
    left: -1px;
    bottom: -1px;
    background: #2B428F;
    border: 1px solid #192B69;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_Enquiry .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Add{
    display: none;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Qty_Div{
    float: left;
    width: 50px;
    padding: 3px 0px 0px 5px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Qty_Div input{
    width: 48px;
    border: 1px solid #192b69;
    font-size: 15px;
    text-align: center;
    line-height: 20px;
}    

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Qty_Div input:focus{
    border: 1px solid #e5be00;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Button_Div{
    float: left;
    width: 60px;
    border: 1px solid #192b69;
    margin: 3px 0px 0px 5px;

    background: #f3cb00;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3cb00), color-stop(100%,#deb900));
    background: -webkit-linear-gradient(top, #f3cb00 0%,#deb900 100%);
    background: -ms-linear-gradient(top, #f3cb00 0%,#deb900 100%);
    background: linear-gradient(to bottom, #f3cb00 0%,#deb900 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3cb00', endColorstr='#deb900',GradientType=0 );
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Button_Div:hover {
    background: #ffdd35;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffdd35), color-stop(100%,#ffdb25));
    background: -webkit-linear-gradient(top, #ffdd35 0%,#ffdb25 100%);
    background: -ms-linear-gradient(top, #ffdd35 0%,#ffdb25 100%);
    background: linear-gradient(to bottom, #ffdd35 0%,#ffdb25 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdd35', endColorstr='#ffdb25',GradientType=0 );
}

/*.WebButton button,
.WebColBtn.Web_Enabled button{*/

#OWEBAPP .taAddToCart ,
#OWEBAPP .taRepeatToCart {
    cursor: pointer;
    line-height: 22px;
    width: 55px;
    color: #000000;
    background: url('abweb/cart.png') no-repeat 0px -1px;
    padding: 0px 0px 0px 20px;
    margin: 0;
    border: none;
    text-shadow: none;
}

#OWEBAPP .taRepeatToCart {
    width: 75px;
    padding: 0px 0px 0px 27px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Range{
    background: url('range.png') no-repeat top center;
    height: 24px;           /* make this the size of your image */
    width: 48px;
    margin: 3px 0px 0px 5px;
    float: left;
    cursor: pointer;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_RangeNo{
    background: transparent;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_RangeColour{
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_RangeSize{
    background-position: center -48px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_RangeBoth{
    background-position: center -24px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Fav{
    background: url('abweb/favourite.png') no-repeat top center;
    height: 24px;           /* make this the size of your image */
    width: 24px;
    margin: 3px 0px 0px 3px;
    /*float: left;*/
    cursor: pointer;
    opacity: 0.66;
    
    position: absolute;
    right: 3px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Fav{
    opacity: 0.25;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_FavOn,
.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_FavOn{
    background-position: center -41px;
    opacity: 1;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Button .AddToCartButton{
}

/* Catalogue Item Stock Item List */

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item{
    width: 98%;
    height: 75px;
    border: none;
    border: 1px solid #DDDDDD;
    margin-bottom: 5px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_Item:hover {
    background: #fafafa;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_Item{
    height: 24px;
    border: none;
    border-bottom: 1px solid #ddd;
    margin-bottom: 0px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item div{
    display: inline-block;
    float: none;
    vertical-align: middle;
    margin-left: 3px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_ImageContainer{
    width: 75px;
    height: 74px;
    float: left;
    margin-left: 23px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Image{
    width: auto;
    height: auto;
    max-width: 75px;
    max-height: 74px;
}


.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_ImageContainer{
    display: none;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Image{
    display: none;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_StockItem .taWebCatalogueItem_Special{
    display: block;
    position: absolute;    
    cursor: pointer;
    z-index: 2;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_StockItem .taWebCatalogueItem_Highlight{
    display: block;
    position: absolute;    
    cursor: pointer;
    z-index: 2;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Special{
    display: none;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Highlight{
    display: none;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Code_Div{
    position: absolute;
    left: 135px;
    top: 10px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoCode .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Code_Div{
    display: none;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Code_Div{
    width: 175px;
    display: initial;
    height: 18px;
    left: 5px;
    top: 3px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Code{
    vertical-align: top;
    font-size: 16px;
    text-align: left;
    font-weight: bold;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Code{
    font-size: 105%;
    font-weight: normal;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Code:hover{
    cursor: pointer;
    color: #0645AD;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_Item .taWebCatalogueItem_Desc_Div{
    width: 420px;
    height: 50px;
    position: absolute;
    left: 135px;
    top: 22px;
    display: block;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoCode .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Desc_Div{
    height: 65px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_Item .taWebCatalogueItem_Desc_Div{
    height: 18px;
    width: 350px;
    margin: 0px;
    display: initial;
    top: 3px;
    left: 5px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Desc_Div{
    left: 185px;
    width: 280px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoCode.taWebCatalogueItem_NoImage .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Desc_Div{
    width: 425px;
    left: 5px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Desc{
    display: table-cell;
    vertical-align: top;
    font-weight: normal;
    font-size: 16px;
    overflow: hidden
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_Item.taWebCatalogueItem_MixedItem .taWebCatalogueItem_Desc{
    font-size: 16px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoCode .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Desc{
    vertical-align: middle;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Desc{
    font-size: 105%;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_Item.taWebCatalogueItem_MixedItem .taWebCatalogueItem_Desc{
    font-size: 105%;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Desc:hover{
    cursor: pointer;
    color: #0645AD;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Price_Div{
    position: absolute;
    top: 22px;
    right: 218px;
    width: 200px;
    margin: 0px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoCode .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Price_Div{
    margin-top: 0px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Price_Div{
    position: absolute;
    top: 3px;
    right: 210px;
    width: 140px;
    height: 21px;
    /*z-index: 200; why is this here*/
    color: #000000;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Price{
    font-weight: bold;
    font-size: 22px;
    width: 120px;
    text-align: right;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_SalesUnit{
    padding-bottom: 0px;
    text-align: left;
    width: 75px;
    margin-left: 0px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Price{
    font-size: 105%;
    font-weight: bold;
    text-align: right;
    width: 60%;
    margin-left: 0px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_SalesUnit{
    text-align: left;
    width: 35%;
    vertical-align: middle;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_QtyAvail_Div{
    position: absolute;
    top: 52px;
    right: 300px;
    width: 120px;
    margin: 0px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_QtyAvail{
    display: table-cell;
    font-weight: normal;
    overflow: hidden;
    width: 120px;
    text-align: right;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_QtyAvail_Div{
    position: absolute;
    top: 0px;
    right: 350px;
    width: 110px;
    margin: 0px;
    height: 24px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_QtyAvail{
    display: table-cell;
    vertical-align: middle;
    font-weight: normal;
    font-size: 105%;
    overflow: hidden;
    height: 24px;
    text-align: left;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Add{
    position: absolute;
    top: 25px;
    left: auto;
    right: 20px;
    width: 200px;
    background: none;
    border: none;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoCode .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Add{
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Add{
    width: 210px;
    height: 24px; 
    margin-top: 0px;
    top: 1px;
    left: auto;
    right: 0px;
    text-align: right;
    background: none;
    border: none;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Add div {
    float: left;
    display: inline-block;
    vertical-align: middle;
    margin-right: 6px;
    padding-top: 0px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Add .taWebCatalogueItem_Fav {
    margin: 1px 1px 0 0;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Add .taWebCatalogueItem_Fav.taWebCatalogueItem_FavOff {
    opacity: 0.25;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Qty_Div{
    padding-left: 0px;
    display: inline-block;
    float: left;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Qty_Div{
    margin-top: -1px;
    width: 50px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Qty_Div input {
    width: 50px;
    height: 20px;
    font-size: 105%;
    border: 1px solid #aaa;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Button_Div{
    float: left;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Button_Div{
    width: 60px;
    margin-top: -1px;
    border: 1px solid #888;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Button{
    height: 22px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Range{
    float: left;
}


.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Range{
    position: absolute;
    right: 30px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Range{
    height: 22px;
    margin-top: 0px;
    margin-left: 0px;
    right: 25px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_RangeSize{
    background-position: center -49px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_RangeBoth{
    background-position: center -25px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_StockItem.taWebCatalogueItem_Item .taWebCatalogueItem_Fav{
    float: left;
}

/* Catalogue Item Cart Item */

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item{
    width: 98%;
    height: 75px;
    border: 1px solid #DDDDDD;
    margin: 5px 8px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item div{
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_ImageContainer{
    width: 210px;
    height: 140px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_Image{
    width: auto;
    height: auto;
    max-width: 210px;
    max-height: 140px;
    cursor: pointer;
}


.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_Special{
    /*background: url('image') no-repeat scroll center center transparent;*/
    width: 68px;
    height: 67px;
    display: block;
    position: absolute;
    top: -6px;
    left: -6px;    
    cursor: pointer;
    z-index: 2;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_Highlight{
    /*background: url('image') no-repeat scroll center center transparent;*/
    width: 68px;
    height: 67px;
    display: block;
    position: absolute;
    cursor: pointer;
    top: -6px;
    right: -6px;
    z-index: 2;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_Code_Div{
    display: none;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_ExDesc_Div{
    display: none;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_Desc_Div{
    top: 0px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_Desc{
    font-weight: normal;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_Price_Div{
    margin: 5px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_Price{
    font-weight: bold;
    font-size: 22px;
}


/* Catalogue Item Cart Item List */

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item{
    width: 98%;
    height: 75px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item{
    height: 50px;
    border: none;
    border-bottom: none;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage.taWebCatalogueItem_NoCartLineDesc .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item{
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item div{
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_ImageContainer{
    width: 75px;
    height: 74px;
    float: left;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_Image{
    width: auto;
    height: auto;
    max-width: 75px;
    max-height: 74px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_ImageContainer{
    display: none;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_Image{
    display: none;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_CartItem .taWebCatalogueItem_Special{
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 75px;
    width: 75px;
    display: block;
    position: absolute;    
    cursor: pointer;
    z-index: 2;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_CartItem .taWebCatalogueItem_Highlight{
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 75px;
    width: 75px;
    display: block;
    position: absolute;    
    cursor: pointer;
    z-index: 2;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_NoImage .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_Special{
    display: none;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_NoImage .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_Highlight{
    display: none;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_Code_Div{
    position: absolute;
    left: 135px;
    top: 10px;
    width: 400px;
    height: 20px;
    float: left;
    display: initial;
    margin: 0px 0px 0px 0px;
    text-align: left;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoCode .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_Code_Div{
    display: none;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_Code_Div{
    width: 150px;
    display: initial;
    height: 18px;
    left: 5px;
    top: 3px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_Code{
    vertical-align: top;
    font-size: 16px;
    text-align: left;
    font-weight: bold;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_Code{
    font-size: 105%;
    font-weight: normal;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_Code:hover{
    cursor: pointer;
    color: #0645AD;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_Desc_Div{
    width: 435px;
    height: 25px;
    position: absolute;
    left: 135px;
    top: 22px;
    display: block;
    margin: 5px 0px 0px 0px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_Desc_Div{
    left: 200px;
    top: 3px;
    margin-top: 0px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoCode.taWebCatalogueItem_NoImage .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_Desc_Div{
    left: 5px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_Desc{
    display: table-cell;
    vertical-align: top;
    font-weight: normal;
    font-size: 16px;
    overflow: hidden
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_Desc{
    font-size: 105%;
    font-weight: normal;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_CartLineDesc_Div{
    width: 435px;
    height: 25px;
    position: absolute;
    left: 135px;
    top: 43px;
    display: block;
    margin: 5px 0px 0px 0px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_CartLineSalesUnit_Div{
    width: 435px;
    height: 25px;
    position: absolute;
    left: 135px;
    top: 43px;
    display: block;
    margin: 5px 0px 0px 0px;
    text-align: left;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoCartLineDesc .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_CartLineDesc_Div{
    display: none;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_CartLineDesc_Div{
    top: 20px;
    left: 200px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_CartLineSalesUnit_Div{
    top: 20px;
    left: 200px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage.taWebCatalogueItem_NoCode .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_CartLineDesc_Div{
    top: 20px;
    left: 3px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage.taWebCatalogueItem_NoCode .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_CartLineSalesUnit_Div{
    top: 20px;
    left: 3px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_CartLineDesc{
    width: 85%; /*40px;*/
    border: 1px solid #DDDDDD;
    font-size: inherit;
    text-align: left;
    font-weight: normal;
    float: left;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_CartLineDesc:focus{
    box-shadow: 0 0 2px #F6CD00;
    border: 1px solid #F6CD00;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCataloguItem_CartLineDesc_Update{
    cursor: pointer;
    color: blue;
    text-decoration: underline;
    text-align: center;
    font-size: 10px;
    font-weight: normal;
    margin-left: 5px;
    float: left;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_Price_Div{
    position: absolute;
    top: 22px;
    right: 195px;
    width: 200px;
    margin: 0px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_Price_Div{
    width: 180px;
    right: 170px;
    top: 8px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_Price{
    font-weight: bold;
    font-size: 22px;
    width: 200px;
    display: inline-block;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_Price{
    font-size: 20px;
    width: 170px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_QtyAvail_Div{
    position: absolute;
    top: 52px;
    right: 195px;
    width: 200px;
    margin: 0px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_QtyAvail{
    display: table-cell;
    font-weight: normal;
    overflow: hidden;
    width: 200px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_QtyAvail_Div{
    position: absolute;
    top: 34px;
    width: 180px;
    right: 170px;
    margin: 0px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_QtyAvail{
    display: table-cell;
    overflow: hidden;
    width: 180px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_Qty_Div{
    width: 100px;
    height: 40px; 
    margin: 22px 0px 0px 0px;
    position: absolute;
    right: 95px;
    text-align: right;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_Qty_Div{
    margin: 7px 0px 0px 0px;
    right: 65px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_Qty_Div input{
    width: 40px;
    border: 1px solid #DDDDDD;
    font-size: 18px;
    height: 24px;
    text-align: center;
    margin: 0px 3px 0px 3px;
    float: left;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_Qty_Div input{
    height: 18px;
    font-size: 105%;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_Qty_Div input:focus{
    box-shadow: 0 0 2px #F6CD00;
    border: 1px solid #F6CD00;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_Qty_Dec_Button{
    background-image: url('subtract.gif'); /* 16px x 16px */
    background-repeat: no-repeat;  /* make the background image appear only once */
    background-position: 0px 0px;  /* equivalent to 'top left' */
    background-color: transparent;
    cursor: pointer;        /* make the cursor like hovering over an <a> element */
    height: 24px;           /* make this the size of your image */
    width: 24px;
    margin: 0px 0px 0px 0px;
    float: left;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_Qty_Inc_Button{
    background-image: url('add.gif'); /* 16px x 16px */
    background-repeat: no-repeat;  /* make the background image appear only once */
    background-position: 0px 0px;  /* equivalent to 'top left' */
    background-color: transparent;
    cursor: pointer;        /* make the cursor like hovering over an <a> element */
    height: 24px;           /* make this the size of your image */
    width: 24px;
    margin: 0px 0px 0px 0px;
    float: left;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCataloguItem_Qty_Update{
    cursor: pointer;
    color: blue;
    text-decoration: underline;
    text-align: center;
    font-size: 10px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_Delete{
    background-image: url('delete.gif'); /* 16px x 16px */
    background-repeat: no-repeat;  /* make the background image appear only once */
    background-position: 0px 0px;  /* equivalent to 'top left' */
    background-color: transparent;
    margin: 22px 0px 0px 0px;
    cursor: pointer;        /* make the cursor like hovering over an <a> element */
    height: 24px;           /* make this the size of your image */
    width: 24px;
    position: absolute;
    right: 65px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_Delete{
    margin: 7px 0px 0px 0px;
    left: 905px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_Fav{
    background: url('abweb/favourite.png') no-repeat top center;
    height: 24px;           /* make this the size of your image */
    width: 24px;
    margin: 22px 0px 0px 0px;
    cursor: pointer;
    opacity: 0.25;
    position: absolute;
    right: 35px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_Fav{
    margin: 7px 0px 0px 0px;
    left: 935px;
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_FavOff{
}

.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List .taWebCatalogueItem_CartItem.taWebCatalogueItem_Item .taWebCatalogueItem_FavOn{
    background-position: center -41px;
    opacity: 1;
}
